» Ubuntu » Packages » lucid (10.04LTS) » interpreters » libodbc-ruby1.8
lucid  ] [  precise  ] [  raring  ] [  saucy  ]
[ Source: libodbc-ruby  ]

Package: libodbc-ruby1.8 (0.9997-2) [universe]

Links for libodbc-ruby1.8

Screenshot

Ubuntu Resources:

Download Source Package libodbc-ruby:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

ODBC Binding for ruby1.8

ODBC is a standard API for connecting to ODBC data sources such as Relational Database Management Systems (RDBMSs). For accessing ODBC data sources from the Ruby language, an ODBC binding library and Ruby interface are required. This package provides both for Ruby 1.8.

This package includes both UTF-8 and non-UTF-8 versions.

Other Packages Related to libodbc-ruby1.8

  • depends
  • recommends
  • suggests
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    also a virtual package provided by libc6-udeb
  • dep: libiodbc2
    iODBC Driver Manager
    or unixodbc
    ODBC tools libraries
  • dep: libruby1.8 (>= 1.8.7.174)
    Libraries necessary to run Ruby 1.8
  • sug: libdbi-ruby1.8
    Database Independent Interface for Ruby 1.8
  • sug: libodbc-ruby1.8-doc
    Package not available

Download libodbc-ruby1.8

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 108.6 kB344.0 kB [list of files]
i386 102.7 kB320.0 kB [list of files]